[Desktop Entry]
Encoding=UTF-8
Exec=ddd
Type=Application
GenericName=Data Display Debugger
GenericName[af]=data vertoon ontfouter
GenericName[az]=Verilən Göstəriş Xəta Ayıqlayıcısı
GenericName[bg]=визуален дебъгер на DDD
GenericName[br]=Dizraener Diskwel RoadoÃ¹
GenericName[ca]=Depurador de dades en pantalla
GenericName[da]=Fejlsøger for datavisning
GenericName[de]=DD-Debugger
GenericName[eo]=Datummontra sencimigilo
GenericName[es]=Depurador visual de datos ('Data Display Debugger')
GenericName[et]=DDD silur
GenericName[fi]=DDD-debuggeri
GenericName[fr]=Débogueur symbolique
GenericName[hu]=grafikus nyomkövető
GenericName[id]=Debugger Display Data
GenericName[is]=DD-villugreiningartól
GenericName[ko]=데이타 디스플레이 디버거
GenericName[lt]=Duomenų vaizdavimo debugeris
GenericName[lv]=Displeja Datu Atkļūdotājs
GenericName[mk]=Отстранувач на грешки со можности за добар приказ на податочните структури
GenericName[nb]=Dataskjerm feilsøker
GenericName[nl]=data-display-debugger
GenericName[oc]=Depurador de datas visuau
GenericName[pt_BR]=Depurador de Dados
GenericName[ro]=Depanatorul DDD
GenericName[ru]=Экранный отладчик DDD
GenericName[sk]=Debugger zobrazujúci dáta
GenericName[sv]=Datavisande felsökningsprogram
GenericName[ta]=¾Ã×ì ¸¡ðº¢ô À¢¨Æ¿£ì¸¢
GenericName[th]=เครื่องมือดีบักการแสดงข้อมูล
GenericName[tr]=Veri Gösterim Hata Ayıklayıcısı
GenericName[uk]=Зневаджувач "Data Display Debugger"
GenericName[ven]=Dibaga i no sumbedza mafhungo (Data)
GenericName[vi]=Trình Gỡ Rối Hiển Thi. Dữ Liệu
GenericName[xx]=xx
GenericName[zh_CN]=数据显示调试器
GenericName[zh_TW]=DDD 除錯器
GenericName[zu]=Idata ibonisa idebugger
Name=DDD
Name[af]=ddd
Name[de]=DDD (Debugger)
Name[xx]=xx
X-KDE-StartupNotify=true
Icon=xapp
